<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>htmlAudio</title>
    <script src="OSC.js"></script>
</head>
<body>
    <audio id="myaudio" >
        <source src="/audio/aleks-ataman-finik.finya-devochka-banditka.mp3" type="audio/mp3">
    </audio>
    <button onclick="audiStart()">Start</button>
    <button onclick="audiStop()">Stop</button>

    <script>
        function audiStart(){
            O('myaudio').play();
        }
        function audiStop(){
            document.getElementById('myaudio').pause();
        }
    </script>
</body>
</html>